View Issue Details

IDProjectCategoryView StatusLast Update
0006482Talerwallet (TS core)public2020-10-03 14:10
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006482: integration tests should output at the end which tests failed
DescriptionSee summary.
TagsNo tags attached.

Activities

Florian Dold

2020-08-20 14:20

manager   ~0016679

Names of failing test cases are now printed at the end.

Issue History

Date Modified Username Field Change
2020-08-13 19:17 Florian Dold New Issue
2020-08-13 19:18 Florian Dold Assigned To => Florian Dold
2020-08-13 19:18 Florian Dold Status new => assigned
2020-08-20 08:03 Florian Dold Category wallet (JS core) => wallet (TS core)
2020-08-20 14:20 Florian Dold Status assigned => resolved
2020-08-20 14:20 Florian Dold Resolution open => fixed
2020-08-20 14:20 Florian Dold Note Added: 0016679
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8